<%@ Page Language="C#" Inherits="IWMS.Pages.MemberActive" EnableSessionState="true"  %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="zh">
<head>
<!--#include file="inc/html_head.inc"-->
</head>
<body>

<!--#include file="head.inc" -->

<div id="navbar">
<div class="l"></div>
<div class="r"></div>
<div class="m">
	<!--#include file="inc/navclass.inc"-->
</div>
</div>

<div id="navsub">
<div class="l"></div>
<div class="r"></div>
<div class="m">

</div>
</div>

<div id="middle">
<div class="<%=GetFrameCss(style.CssActive,"mframe")%>" style="width:300px;margin-left:auto;margin-right:auto">
<div class="tl"></div>
<div class="tr"></div>
<div class="tm">
	<%=GetTitlePic(style.PicActive,"激活账号")%>
</div>
<div class="wrapper">
<div class="ml"></div>
<div class="mr"></div>
<div class="mm" style="padding:10px;line-height:1.3">
	<asp:Label id="myLabel" style="display:block;text-align:center;padding:5px" EnableViewState="false" runat="server"/>
	<asp:PlaceHolder id="phForm" runat="server">
	<script type="text/javascript">
		function validForm(){
			var fm=$i("activeForm");
			if(fm.uname.value.trim().length==0){
				alert('请填写用户名');
				fm.uname.focus();
				return false;
			}
			if(fm.code.value.trim().length==0){
				alert('请填写激活码');
				fm.code.focus();
				return false;
			}
			return true;
		}
	</script>
	<form method="get" action="" id="activeForm" onsubmit="return validForm()">
	<table width="95%" align="center">
	<tr><td width="60">
		<strong>会员名：</strong>
	</td><td>
		<input type="text" name="uname" maxlength="15" size="15"/>
	</td></tr>
	<tr><td>
		<strong>激活码：</strong>
	</td><td>
		<input type="text" name="code" maxlength="15" size="15"/>
	</td></tr>
	<tr><td colspan="2" height="30" align="center">
		<button type="submit">激活</button>
	</td></tr>
	</table>
	</form>
	</asp:PlaceHolder>
</div>
</div>
<div class="bl"></div>
<div class="br"></div>
<div class="bm"></div>
</div>
</div>

<!--#include file="foot.inc"-->
</body>
</html>